<div class="d-flex flex-column h-100">
  <header>
    <app-header></app-header>
  </header>
  <div class="main-content">
    <router-outlet></router-outlet>
  </div>
  <footer>
    <app-footer></app-footer>
  </footer>
</div>

<p-toast position="top-left"></p-toast>
